
U++ - Bug #22

Bluebars vs Menu in theide

01/31/2011 03:15 PM - Miroslav Fidler

Status: Approved Start date: 01/31/2011

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 02/04/2011 02:22 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 02/04/2011 02:22 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
